body {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../graphics/ivy02.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	font-size: 9px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
.ivy {
	background-image: url(../graphics/back.jpg);
	background-attachment: fixed;
	background-position: right top;
	background-size: cover;
	margin: 0px;
	padding: 0px;
}
/* This is the transparent box */
.sidebar {
	width: 195px;
	margin: 0 50px;
	background-color: #C0BFA0;
	filter:alpha(opacity=50);
	opacity: 0.5;
	-moz-opacity:0.5;
	background-position: top;
	text-align: center;
	vertical-align: top;
}

/* This is the container which set text to solid color.
position: relative used for IE */
.sidebardiv {
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
	position: relative;
	padding-top: 134px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

.sidebar2 {
	filter:alpha(opacity=50);
	opacity: 0.5;
	-moz-opacity:0.5;
	position: relative;
	padding-top: 134px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

.green {
	background-color: #97BE74;
	border: 1px solid #000;
	font-family: Times New Roman;
	text-align: center;
}
